"You must have the software in order to play" What am I doing wrong with NSPs?

Discussion in 'Switch - Backup Loaders & Modchips' started by scardface, Sep 29, 2018.

  1. scardface
    OP

    scardface Newbie

    Newcomer
    1
    Sep 29, 2018
    United States
    I've followed all the instructions given by SX Pro, Youtube videos, and tutorials on installing and loading NSPs, but am still getting the message "You must have the software in order to play". What am I doing wrong?

    I've tried everything I could think of:
    Linking and unlinking my account
    Initializing the system
    Tried both CFW and original
    Tried EmuNAND

    Still no help. Any assistance would be greatly appreciated
     
  2. Draxzelex

    Draxzelex GBAtemp Guru

    Member
    17
    Aug 6, 2017
    United States
    New York City
    I'm pretty sure the problem here is the .NSP file you are trying to install. You can also try using another CFW and see if that replicates or solves the issue.

    ReiNX: https://reinx.guide/
    Atmosphere: https://www.sdsetup.com/
     
  3. BionicGecko

    BionicGecko Advanced Member

    Newcomer
    3
    Jun 22, 2018
    Czech Republic
    I had a similar issue when I installed an NSP update for a game, but forgot to install the game itself. Make sure you installed the game NSP along with the update, or that the XCI is mounted when you start the game.
     
    Albytrozz likes this.
  4. JunTheBobOmbAce

    JunTheBobOmbAce Double Trouble

    Member
    2
    Sep 9, 2015
    United States
    Double check you're installing the base game, and not DLC or updates.
     
    Quantumcat likes this.
  5. Priyam

    Priyam GBAtemp Regular

    Member
    5
    Jul 27, 2012
    India
    check whether you mounted your xci or not
     
  6. jakkal

    jakkal GBAtemp Addict

    Member
    12
    Apr 27, 2018
    United States
    Did you even read the title?
     
    bobbyblew likes this.
Loading...